---
plugin_pimcore_datahub_type_dataImporterDataObject: Data Objects Importer
plugin_datahub_adapter_dataImporterDataObject: Datahub Adapter - Data Object Importer
plugin_pimcore_datahub_data_importer_configpanel_invalid_config: Configuration is
  invalid. Please configure all mandatory elements.
plugin_pimcore_datahub_data_importer_configpanel_invalid_config_for_preview: Missing
  settings for loading preview. Please finish configuration of data source and resolver.
plugin_pimcore_datahub_data_importer_configpanel_datasource: Data Source
plugin_pimcore_datahub_data_importer_configpanel_file_format: File Format
plugin_pimcore_datahub_data_importer_configpanel_datasource_type: Type
plugin_pimcore_datahub_data_importer_configpanel_type_push: Push
plugin_pimcore_datahub_data_importer_configpanel_type_sftp: SFTP
plugin_pimcore_datahub_data_importer_configpanel_type_upload: Upload
plugin_pimcore_datahub_data_importer_configpanel_type_upload_exists: File for import
  already uploaded.
plugin_pimcore_datahub_data_importer_configpanel_type_upload_not_exists: File for
  import not uploaded yet.
plugin_pimcore_datahub_data_importer_configpanel_sftp_host: Host
plugin_pimcore_datahub_data_importer_configpanel_sftp_port: Port
plugin_pimcore_datahub_data_importer_configpanel_sftp_username: Username
plugin_pimcore_datahub_data_importer_configpanel_sftp_password: Password
plugin_pimcore_datahub_data_importer_configpanel_sftp_remotePath: Remote Path
plugin_pimcore_datahub_data_importer_configpanel_type_asset: Asset
plugin_pimcore_datahub_data_importer_configpanel_type_http: HTTP
plugin_pimcore_datahub_data_importer_configpanel_http_url: Url
plugin_pimcore_datahub_data_importer_configpanel_http_schema: Schema
plugin_pimcore_datahub_data_importer_configpanel_push_apikey: API Key
plugin_pimcore_datahub_data_importer_configpanel_push_endpoint: Endpoint
plugin_pimcore_datahub_data_importer_configpanel_push_ignore_not_empty_queue: Ignore
  not empty queue
plugin_pimcore_datahub_data_importer_configpanel_file_formats_type: Format
plugin_pimcore_datahub_data_importer_configpanel_type_csv: CSV
plugin_pimcore_datahub_data_importer_configpanel_type_json: JSON
plugin_pimcore_datahub_data_importer_configpanel_type_xlsx: XLSX
plugin_pimcore_datahub_data_importer_configpanel_type_xml: XML
plugin_pimcore_datahub_data_importer_configpanel_processing_settings: Processing Settings
plugin_pimcore_datahub_data_importer_configpanel_execution_type: Execution Type
plugin_pimcore_datahub_data_importer_configpanel_execution_type_sequential: Sequential
plugin_pimcore_datahub_data_importer_configpanel_execution_type_parallel: Parallel
plugin_pimcore_datahub_data_importer_configpanel_archive_import_file: Archive Import
  File
plugin_pimcore_datahub_data_importer_configpanel_delta_check: Delta Check
plugin_pimcore_datahub_data_importer_configpanel_do_cleanup: Cleanup Not Imported
  Elements
plugin_pimcore_datahub_data_importer_configpanel_cleanup_strategy: Cleanup Strategy
plugin_pimcore_datahub_data_importer_configpanel_id_data_index: Data index of ID field
plugin_pimcore_datahub_data_importer_configpanel_cleanup.strategy_delete: Delete
plugin_pimcore_datahub_data_importer_configpanel_cleanup.strategy_unpublish: Unpublish
plugin_pimcore_datahub_data_importer_configpanel_csv_skip_first_row: Skip First Row
plugin_pimcore_datahub_data_importer_configpanel_csv_delimiter: Delimiter
plugin_pimcore_datahub_data_importer_configpanel_csv_enclosure: Enclosure
plugin_pimcore_datahub_data_importer_configpanel_csv_escape: Escape
plugin_pimcore_datahub_data_importer_configpanel_xlsx_sheet: Sheet
plugin_pimcore_datahub_data_importer_configpanel_xml_xpath: XPath
plugin_pimcore_datahub_data_importer_configpanel_xml_schema: Schema
plugin_pimcore_datahub_data_importer_configpanel_import_settings: Import Settings
plugin_pimcore_datahub_data_importer_configpanel_import_preview: Import Preview
plugin_pimcore_datahub_data_importer_configpanel_preview_data_clone: Copy preview
  data from data source for preview.
plugin_pimcore_datahub_data_importer_configpanel_preview_data_upload: Upload sample
  data file for preview.
plugin_pimcore_datahub_data_importer_configpanel_resolver: Resolver
plugin_pimcore_datahub_data_importer_configpanel_mappings: Mappings
plugin_pimcore_datahub_data_importer_configpanel_element_loading: Element Loading
plugin_pimcore_datahub_data_importer_configpanel_loading_strategy: Loading Strategy
plugin_pimcore_datahub_data_importer_configpanel_loadingStrategy.type_id: Id
plugin_pimcore_datahub_data_importer_configpanel_loadingStrategy.type_path: Path
plugin_pimcore_datahub_data_importer_configpanel_loadingStrategy.type_attribute: Attribute
plugin_pimcore_datahub_data_importer_configpanel_loadingStrategy.type_notLoad: No
  Loading
plugin_pimcore_datahub_data_importer_configpanel_data_source_index: Data Source Index
plugin_pimcore_datahub_data_importer_configpanel_include_unpublished: Include unpublished
  objects
plugin_pimcore_datahub_data_importer_configpanel_attribute_name: Attribute Name
plugin_pimcore_datahub_data_importer_configpanel_element_creation: Element Creation
plugin_pimcore_datahub_data_importer_configpanel_create_location_strategy: Location
  Strategy
plugin_pimcore_datahub_data_importer_configpanel_fallback_path: Fallback Path
plugin_pimcore_datahub_data_importer_configpanel_find_strategy: Find Strategy
plugin_pimcore_datahub_data_importer_configpanel_createLocationStrategy.type_findParent: Find
  Parent
plugin_pimcore_datahub_data_importer_configpanel_createLocationStrategy.type_findOrCreateFolder: Find
  or Create Folder
plugin_pimcore_datahub_data_importer_configpanel_createLocationStrategy.type_noChange: No
  Change
plugin_pimcore_datahub_data_importer_configpanel_createLocationStrategy.type_staticPath: Static
  Path
plugin_pimcore_datahub_data_importer_configpanel_createLocationStrategy.type_doNotCreate: Do
  not create
plugin_pimcore_datahub_data_importer_configpanel_locationUpdateStrategy.type_findParent: Find
  Parent
plugin_pimcore_datahub_data_importer_configpanel_locationUpdateStrategy.type_findOrCreateFolder: Find
  or Create Folder
plugin_pimcore_datahub_data_importer_configpanel_locationUpdateStrategy.type_noChange: No
  Change
plugin_pimcore_datahub_data_importer_configpanel_locationUpdateStrategy.type_staticPath: Static
  Path
plugin_pimcore_datahub_data_importer_configpanel_path: Path
plugin_pimcore_datahub_data_importer_configpanel_find_strategy_id: Id
plugin_pimcore_datahub_data_importer_configpanel_find_strategy_path: Path
plugin_pimcore_datahub_data_importer_configpanel_find_strategy_attribute: Attribute
plugin_pimcore_datahub_data_importer_configpanel_element_location_update: Element
  Location Update
plugin_pimcore_datahub_data_importer_configpanel_update_location_strategy: Location
  Strategy
plugin_pimcore_datahub_data_importer_configpanel_element_publishing: Element Publishing
plugin_pimcore_datahub_data_importer_configpanel_publish_strategy: Publish Strategy
plugin_pimcore_datahub_data_importer_configpanel_publishingStrategy.type_alwaysPublish: Always
  Publish
plugin_pimcore_datahub_data_importer_configpanel_publishingStrategy.type_attributeBased: Attribute
  Based
plugin_pimcore_datahub_data_importer_configpanel_publishingStrategy.type_noChangePublishNew: No
  Change, Publish New
plugin_pimcore_datahub_data_importer_configpanel_publishingStrategy.type_noChangeUnpublishNew: No
  Change, Unpublish New
plugin_pimcore_datahub_data_importer_configpanel_data_target: Data Target
plugin_pimcore_datahub_data_importer_configpanel_data_target_type: Type
plugin_pimcore_datahub_data_importer_configpanel_dataTarget.type_direct: Direct
plugin_pimcore_datahub_data_importer_configpanel_dataTarget.type_direct_write_settings_label: Overwrite
plugin_pimcore_datahub_data_importer_configpanel_dataTarget.type_direct_write_settings_ifSourceIsEmpty: If
  source is empty
plugin_pimcore_datahub_data_importer_configpanel_dataTarget.type_direct_write_settings_ifTargetIsNotEmpty: If
  target is not empty
plugin_pimcore_datahub_data_importer_configpanel_dataTarget.type_manyToManyRelation: Many
  to many relation
plugin_pimcore_datahub_data_importer_configpanel_dataTarget.type_manyToManyRelation_write_settings_label: Overwrite
plugin_pimcore_datahub_data_importer_configpanel_dataTarget.type_manyToManyRelation_write_settings_ifSourceIsEmpty: If
  source is empty
plugin_pimcore_datahub_data_importer_configpanel_dataTarget.type_manyToManyRelation_write_settings_ifTargetIsNotEmpty: If
  target is not empty
plugin_pimcore_datahub_data_importer_configpanel_dataTarget.type_manyToManyRelation_write_settings_overwriteMode: Overwrite
  mode
plugin_pimcore_datahub_data_importer_configpanel_dataTarget.type_manyToManyRelation_write_settings_overwriteMode_replace: Replace
  existing relations
plugin_pimcore_datahub_data_importer_configpanel_dataTarget.type_manyToManyRelation_write_settings_overwriteMode_merge: Merge
  import with existing relations
plugin_pimcore_datahub_data_importer_configpanel_dataTarget.type_classificationstore: Classification
  Store
plugin_pimcore_datahub_data_importer_configpanel_dataTarget.type_classificationstoreBatch: Classification
  Store Batch
plugin_pimcore_datahub_data_importer_configpanel_fieldName: Field Name
plugin_pimcore_datahub_data_importer_configpanel_classification_store_key: Data Key
plugin_pimcore_datahub_data_importer_configpanel_classification_key_in_group: in
plugin_pimcore_datahub_data_importer_configpanel_classification_store_batch_type_error: Type
  not supported for Classification Batch assignment.
plugin_pimcore_datahub_data_importer_configpanel_classification_store_batch_type: Make
  sure transformation results in an 'array' with keys = 'GROUP_ID-KEY_ID' and values
  = 'ACTUAL_VALUE'
plugin_pimcore_datahub_data_importer_configpanel_mapping_label: Label
plugin_pimcore_datahub_data_importer_configpanel_mapping_autofill: Autofill
plugin_pimcore_datahub_data_importer_configpanel_mapping_collapse_all: Collapse All
plugin_pimcore_datahub_data_importer_configpanel_mapping_source: Source Attribute(s)
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline: Transformation
  Pipeline
plugin_pimcore_datahub_data_importer_configpanel_transformation_result: Transformation
  Result
plugin_pimcore_datahub_data_importer_configpanel_transformation_result_type: Type
plugin_pimcore_datahub_data_importer_configpanel_transformation_result_preview: Preview
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_trim: Trim
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_mode: Mode
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_left: Left
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_right: Right
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_both: Both
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_numeric: As
  Numeric
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_reduceArrayKeyValuePairs: Reduce
  Array KeyValue Pairs
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_flattenArray: Flatten
  Array
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_asArray: As
  Array
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_asCountries: As
  Countries
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_asGeopoint: As
  Geopoint
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_asGeobounds: As
  Geobounds
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_asGeopolygon: As
  Geopolygon
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_asGeopolyline: As
  Geopolyline
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_asColor: As
  Color
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_explode: Explode
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_delimiter: Delimiter
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_keep_sub_arrays: Do
  not flatten sub arrays
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_combine: Combine
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_glue: Glue
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_htmlDecode: HTML
  Decode
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_quantityValue: As
  Quantity Value
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_quantityValue_unit_source: Unit
  source
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_quantityValue_unit_source_id: Unit
  ID
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_quantityValue_unit_source_abbreviation: Unit
  Abbreviation
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_quantityValue_unit_source_static: Static
  Unit
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_quantityValue_unit_select_label: Unit
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_quantityValue_unit_null_if_no_value: Empty
  Unit, if value is empty
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_quantityValueArray: As
  Quantity Value Array
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_inputQuantityValue: As
  Input Quantity Value
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_inputQuantityValueArray: As
  Input Quantity Value Array
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_boolean: As
  Boolean
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_date: As
  Date
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_format: Format
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_loadAsset: Load
  Asset
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_asset_load_strategy: Load
  Asset via
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_importAsset: Import
  Asset
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_target_folder: Target
  Folder
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_use_existing: Use
  Existing Asset
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_overwrite_existing: Overwrite
  Existing Asset
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_preg_match: Overwrite
  filename using preg_match
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_gallery: As
  Gallery
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_imageAdvanced: As
  Image Advanced
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_loadDataObject: Load
  DataObject
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_dataobject_load_strategy: Load
  DataObject via
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_dataobject_load_unpublished: Load
  unpublished
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_static_text_mode: Mode
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_staticText: Static
  Text
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_stringReplace: String
  Replace
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_search: Search
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_replace: Replace
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_conditionalConversion: Conditional
  Conversion
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_original: Original
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_converted: Converted
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_append: Append
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_prepend: Prepend
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_text: Text
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_always_add: Always
  Add
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_accept_partial_match: Accept
  partial match
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_data_types: Data
  Types
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_data_manipulation: Data
  Manipulation
plugin_pimcore_datahub_data_importer_configpanel_transformation_pipeline_load_import: Load/Import
plugin_pimcore_datahub_data_importer_configpanel_preview_dataindex: Data Index
plugin_pimcore_datahub_data_importer_configpanel_preview_label: Label
plugin_pimcore_datahub_data_importer_configpanel_preview_data: Data
plugin_pimcore_datahub_data_importer_configpanel_preview_empty: No or empty preview
  file loaded
plugin_pimcore_datahub_data_importer_configpanel_preview_error_prefix: Preview Error
plugin_pimcore_datahub_data_importer_configpanel_preview_error_invalid_file: Uploaded
  no valid preview file.
plugin_pimcore_datahub_data_importer_configpanel_execution: Execution
plugin_pimcore_datahub_data_importer_configpanel_execution_settings: Execution Settings
plugin_pimcore_datahub_data_importer_configpanel_execution_status: Execution Status
plugin_pimcore_datahub_data_importer_configpanel_execution_cron: Cron Definition
plugin_pimcore_datahub_data_importer_configpanel_execution_manual_execution: Manual
  Execution
plugin_pimcore_datahub_data_importer_configpanel_execution_start: Start
plugin_pimcore_datahub_data_importer_configpanel_execution_start_loading: Starting
  ...
plugin_pimcore_datahub_data_importer_configpanel_execution_start_successful: Import
  started successfully.
plugin_pimcore_datahub_data_importer_configpanel_execution_start_error: Import could
  not started successfully. Please see Logs for more information.
plugin_pimcore_datahub_data_importer_configpanel_execution_not_running: All items
  processed, no import running.
plugin_pimcore_datahub_data_importer_configpanel_execution_current_progress: Current
  Progress
plugin_pimcore_datahub_data_importer_configpanel_execution_processed: items processed...
plugin_pimcore_datahub_data_importer_configpanel_execution_cron_generator: Cron expression
  generator
plugin_pimcore_datahub_data_importer_configpanel_execution_cancel: Cancel execution
  & cleanup queue
plugin_pimcore_datahub_data_importer_configpanel_execution_cancel_successful: Execution
  cancelled successfully.
plugin_pimcore_datahub_data_importer_configpanel_execution_schedule_type: Schedule
  Type
plugin_pimcore_datahub_data_importer_configpanel_execution_schedule_type_cron_label: Recurring
plugin_pimcore_datahub_data_importer_configpanel_execution_schedule_type_job_label: Once
plugin_pimcore_datahub_data_importer_configpanel_execution_datetime: Date &amp; Time
plugin_pimcore_datahub_data_importer_configpanel_execution_status_error: Wrong format
  please use, DD-MM-YYYY HH:MM
plugin_pimcore_datahub_data_importer_configpanel_execution_date_format: Date &amp;
  Time formatted as DD-MM-YYYY HH:MM
plugin_pimcore_datahub_data_importer_configpanel_logs: Import Logs
plugin_pimcore_datahub_data_importer_configpanel_mtm_relation_type_error: Type not
  supported for Many To Many Relation assignment.
plugin_pimcore_datahub_data_importer_configpanel_mtm_relation_type: Make sure transformation
  results in a 'dataObjectArray' or an 'assetArray'.
...
